"LanguageCode" = "ar";
"AllFileTypes" = "جميع أنواع الملفات";

"Next" = "التالي";

"Back" = "رجوع";
//Menu
"MenuItemOptions" = "الإعدادات";
//列表
"LookInLable" = "يبحث في:";
"None Found" = "تم العثور على %d ملفات";

"FilesFound" = "ملفات تم العثور عليها:";

"ReadSectorLabel" = "قراءة القطاعات:";
"Remaining Time" = "الوقت المتبقي:";
"Scan Remaining Time" = "حساب الوقت المتبقي";
"LabelStart" = "بدء";

"Name" = "الاسم";
"FileListSize" = "الحجم";
"lblPath" = "المسار";
"lblStatus" = "الحالة";

"Data Files Found2" = "%@ في %d ملف/ملفات";
"Data Select Status" = "يمكنك تحديد %s في %d ملف/ملفات";

"DeepScan" = "الفحص العميق";

//Filter
"Size" = "الحجم";
"Date" = "التاريج";
"SizeCondition_MoreThan" = "أكثر من";
"SizeCondition_LessThan" = "أقل من";
"labelBetween" = "بين";
"labelAnd" = "و";
"Apply" = "تطبيق";
//"Cancel" = "إلغاء";

"StartTimeMorethanEndTime" = "لا يمكن أن يكون وقت الانتهاء أقل من وقت البدء. يرجى إعادة تعيين الفلتر.";

//常规翻译
"Yes" = "نعم";
"No" = "لا";
"Stop" = "إيقاف";
"Cancel" = "إلغاء";
"Exit" = "إغلاق";
"Save" = "حفظ";

"Recover" = "استعادة";

"OK" = "حسناً";

//预览
"Preview" = "معاينة";

"FileSizeBig" = "لا تتوفر معاينة. يتجاوز حجم الملف الحد الأقصى للمعاينة.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "فشلت عملية الاسترداد بسبب عدم توفر جهاز الحفظ. الرجاء إعادة إدخال وسائط التخزين الخارجية واسترداد البيانات مرة أخرى. ";
"srcDeviceUnavailable" = "فشل الاسترداد بسبب قطع اتصال الجهاز. يرجى إعادة توصيله وإعادة الفحص.";

//右键
"Recover marked items" = "استعادة المحددة...";
"Recover the items" = "استرداد المحدد...";
"Select the items" = "اختيار المحدد ...";
"UnSelect the items" = "إلغاء تحديد المختارة...";
"Select All" = "تحديد الكل";
"Unselect All" = "الغاء تحديد الكل";

"Recover the item" = "استعادة البند";
"Select the item" = "حدد العنصر";
"UnSelect the item" = "ألغ تحديد العنصر";

//扫描中的异常提醒
"saveMessage" = "حدد مسار لحفظ الملفات المستردة.\nلا تقم بحفظ البيانات المستردة في وحدة التخزين حيث فقدتهم.";

//试用窗口

"THTableTrial" = "تجريبية";
"Register" = "تسجيل";
"Evaluate" = "تقييم";
"Buy Now" = "اشتر الآن";
//恢复过程中

"RecoverFileCountFormat" = "%lld ملفات مستردة";
//常规翻译
"About" = "حول";
"Version" = "Version: %@";

//about
"Title Info" = "Wondershare Technology Corp.  هي شركة تكنلوجيا فائقة تركز على توفير عملائها العالميين ببرمجيات رائدة . انطلاقاً من رؤيتها: \"برنامج رائع، حياة رائعة\"، القائمين على Wondershare يتخصصون بتزويد العملاء في العالم بمجموعة متنوعة من المنتجات والخدمات البرمجية للويندوز، ماكنتوش، iOS، أندرويد وغيرها من نظم التشغيل.\n\n لمزيد من المعلومات حول Wondershare ومنتجات Wondershare، يرجى زيارة الموقع:";

//Setting
"Open Folder" = "فتح المجلد الهدف تلقائيا بعد الاسترداد.";

"UnKnown" = "غير معروف";
"UnAllocate" = "إلغاء التخصيص";

/*恢复到只读设备*/
"Recovery Read_only"="لم يتم إعطاء الإذن لحفظ الملف على القرص المحدد، لذلك يرجى إعادة تحديد قرص آخر.";
"PermissionTipsTitle" = "لم يتم إعطاء الإذن المناسب!";

"NoDataFound_ForRawScan" = "معذرة! لا توجد ملفات.";
"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"Untitled" = "بدون عنوان";

"Search" = "ابحث عن";

"MenuItemAbout" = "عن برنامج %@ للأي يو إس";
"MenuItemHide" = "إخفاء برنامج %@ للأي يو إس";
"MenuItemQuit" = "إنهاء برنامج %@ للأي يو إس";
"MenuItemOrder" = "الترتيب";
"MenuItemRegister" = "تسجيل";
"MenuItemCheckUpdate" = "تفقد التحديثات ...";
"MenuItemFeedback" = "Feedback";
"MenuItemService" = "خدمة";
"MenuItemHideOthers" = "إخفاء أخرين";
"MenuItemShowAll" = "عرض الكل";

"MenuItemEdit" = "تعديل";
"MenuItemRedo" = "تحرير";
"MenuItemCut" = "قص";
"MenuItemCopy" = "نسخ";
"MenuItemPaste" = "لصق";
"MenuItemPasteAndMatch" = "Paste and Match Style";
"MenuItemDelete" = "حذف";
"MenuItemSelectAll" = "اختر الكل";

"MenuItemFind" = "تجد";
"MenuItemFinding" = "تجد…";
"MenuItemFindAndReplace" = "Find and Replace…";
"MenuItemFindNext" = "بحث عن التالي";
"MenuItemFindPrevious" = "البحث عن السابق";
"MenuItemSelectionFind" = "استخدام التحديد للبحث";
"MenuItemJumpSelection" = "انتقال سريع إلى التحديد";

"MenuItemSpelling" = "Spelling and Grammar";
"MenuItemCheckDocument" = "Check Document Now";
"MenuItemCheckWhileTyping" = "تدقيق إملائي أثناء الكتابة";
"MenuItemCheckGrammar" = "تحقق النحوي مع التدقيق الإملائي";
"MenuItemCorrectSpelling" = "Correct Spelling Automatically";

"MenuItemSubtitution" = "بدائل";
"MenuItemShowSubstitution" = "Show Substitutions";
"MenuItemSmartCopy" = "نسخة الذكية / لصق";
"MenuItemSmartQuote" = "ونقلت الذكية";
"MenuItemSmartDash" = "Smart Dashes";
"MenuItemSmartLink" = "روابط الذكية";
"MenuItemTexReplace" = "Text Replacement";

"MenuItemSpeech" = "خطاب";
"MenuItemStartSpeak" = "بدء حديثه";
"MenuItemStopSpeak" = "وقف يتحدث";

"MenuItemPrint" = "Print";

"MenuItemWindow" = "نافذة";
"MenuItemMinimize" = "تصغير";
"MenuItemZoom" = "تكبير";
"MenuItemBringFront" = "أحضر الكل للواجهة";

"MenuItemHelp" = "المساعدة";
"MenuItemOnlineHelp" = "المساعدة على الانترنت";
"MenuItemSupportCenter" = "مركز الدعم";
"MenuItemCustomerService" = "اتصل بخدمة العملاء";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "Mon";
"Tuesday" = "Tue";
"Wednesday" = "Wed";
"Thursday" = "Thu";
"Friday" = "Fri";
"Saturday" = "Sat";
"Sunday" = "Sun";

"January" = "Jan";
"February" = "Feb";
"March" = "Mar";
"April" = "Apr";
"May" = "May";
"June" = "Jun";
"July" = "Jul";
"August" = "Aug";
"September" = "Sep";
"October" = "Oct";
"November" = "Nov";
"December" = "Dec";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”
"SearchNoData" = "لم يتم العثور على نتيجة، يرجى إعادة تعيين الفلتر.";  // 没有搜索出数据，请重新设置搜索条件。
"ConditionFilterNoData" = "لم يتم العثور على نتيجة، يرجى إعادة تعيين الفلتر.";

"ScanFinished" = "اكتمل المسح الضوئي!";

"DeepScanPartition" = "لا يمكن العثور على التقسيم الخاص بك؟%@";

"SIPCloseStep1" = "الخطوة 1:\nأعد تشغيل جهاز mac الخاص بك واضغط باستمرار على \"Command + R\" في نفس الوقت للتمهيد في وضع الاسترداد.";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "الخطوة 2:\nاسحب القائمة \"Utilities\" واختر \"Terminal\".\nاكتب الأمر \"csrutil disable\" ثم اضغط على \"Enter\" ، ثم أعد تشغيل جهاز mac.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "أعد تشغيل Mac وقم بالتمهيد في وضع الاسترداد ، ثم قم بتعطيل SIP (حماية تكامل النظام) قبل أن ترغب في استرداد الملفات.";
"SIPTipsTitle_RecoveryModeKey" = "Recovery Mode";
"SIPTipsTitle_DisableSIPKey" = "disable SIP";

"SIP_tips" = "نصائح: يمكنك التقاط صورة للخطوات المذكورة أعلاه قبل إعادة تشغيل mac.\nبعد استرداد الملفات المفقودة ، نقترح عليك \"Enable SIP\" للحفاظ على جهازك آمن.";
"SIP_tips_Key" = "Enable SIP";
"RebootFailTips" = "فشلت إعادة التشغيل ، يرجى إغلاق جميع التطبيقات قيد التشغيل والمحاولة مرة أخرى.";

"Reboot" = "إعادة تشغيل";
//add 7.0
"Close" = "إغلاق";
"UniversalScan" = "استعادة كل شيء";



//home
"RecoverForRecentDelete"   = "استعادة الملفات المحذوفة";
"RecoverForRecycleBin"     = "استعادة المهملات";
"RecoverForLostVolume"     = "استعادة تقسيم القرص المفقود";
"RecoverForFormat"         = "استرداد قرص مهيأ";
"RecoverForVirus"          = "استعادة البيانات المصابة بالفيروسيات";
"RecoverForMobileDevice"   = "استعادة الأجهزة الخارجية";
"RecoverForUniversal"      = "استعادة كل شيء";
"RecoverForSysCrash"       = "استعادة البيانات من نظام منهار";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "الحذف العرضي==انقطاع الطاقة";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "سلة مهملات فارغة";
"LostVolumeDescription"    = "تقسيم محذوف==تقسيم مخفي==تقسيم مفقود==تقسيم مغير حجمه";
"FormatDescription"        = "قرص صلب مهيأ";
"VirusDescription"         = "استعادة البيانات المصابة بالفيروسات";
"MobileDeviceDescription"  = "استعادة كرت ذاكرة==استعادة ذاكرة فلاش USB==استعادة قرص صلب خارجي==استعادة أجهزة أخرى قابلة للإزالة";
"UniversalDescription"     = "يعمل في جميع سيناريوهات فقدان البيانات";
"SysCrashDescription"      = "استعادة بيانات نظام معطل==استعادة البيانات بعد فشل الإقلاع";

"RecommendToDrfone" = "لاستعادة البيانات من أندرويد / iOS، استخدم dr.fone";
"drfoneKey" = "dr.fone";

//list view 展示

"Refresh"                  = "إعادة تحديث";
"BackToHomeTips"           = "جارِ تحليل قسم القرص، يرجى العودة إلى الشاشة الرئيسية عند الانتهاء";



"RecommandScanForNoData" = "لا يمكن العثور على الملفات المفقودة؟ جرب %@";
"BackToLastResult" = "سجل البحث السابق";


"NeedStopScanForRecover" = "يرجى تعليق أو إيقاف الفحص قبل استعادة البيانات.";


//文件类型
"Archive" = "أرشيف";
"Audio" = "صوت";
"DataBase" = "قاعدة بيانات";
"Document" = "مستند";
"Email" = "البريد الإلكتروني";
"Photo" = "صورة فوتوغرافية";
"InternetWeb" = "ملفات الويب";
"Others" = "آخرين";
"Video" = "فيديو";
"No Extension" = "لا يوجد امتداد";
"Miscellaneous" = "متنوع";

"about_description" = "نحن نستعيد بيانات";

"FileCountTipsForSearchFunc" = "تم العثور على %d ملفات، تم تحديد %d ملف/ملفات";
//trial window
"Purchased" = "تم شرائه";
"ScanAndPreviewFiles" = "فحص ومعاينة البيانات";
"RecoverFiles" = "استرجاع البيانات";
"RecoverFilesFromCrashSys" = "استعادة البيانات من نظام متعطل";
"TechnicalSupport" = "دعم فني";

"DescriptionOfTrialWindow" = "اشترِ ترخيص للتمتع بجميع مزايا النسخة المسجلة.";
"TrialNoteKey" = "يرجى الاسترداد في أقرب وقت ممكن لتجنب الحفظ فوق الملفات المحذوفة.";
"recoverForCrashSys" = "استعادة البيانات من نظام متعطل";
"RegistTipsForExpired" = "انتهت صلاحية نسختك من البرنامج. اشتري مرة أخرى إذا كنت لا تزال ترغب في استخدامه.";
//scanpath
"SelectDeviceTitle" = "حدد موقعاً لبدء استرداد الملف.";
"HardDisk" = "أجهزة";
"MobileDisk" = "أجهزة خارجية";

//lost partition
"SelectPartitionTitle" = "يرجى تحديد تقسيم";
"Partition" = "تقسيم";

"AnalyzingDiskTips" = "جارِ الكشف وتحليل التقسيم...";
"stop lostScan" = "هل انت متأكد من إيقاف الفحص؟";

//mobile device
"UsbDrive" = "قرص فلاشي USB";
"DigitalCamera" = "كاميرا رقمية";
"Camcorder" = "كاميرا تسجيل";
"MemoryCard"= "كرت ذاكرة";
"AudioPlayer" = "مشغل iPod/MP3/MP4";
"SdCard" = "بطاقة الذاكرة";
"MMCCard" = "بطاقة CF/XD/MMC";
"OtherMore" = "المزيد من الأجهزة";

"InsertMobileDeviceTitle" = "يرجى توصيل جهاز لبدء استعادة الملفات.";
"NoDeviceForRefreshTitle" = "لم يتم اكتشاف أي جهاز تخزين خارجي، يرجى إعادة التوصيل والتحديث.";

//virus
"VirusRecoveryIntroduce" = "استرداد ملف فقد بسبب اختراق أو فيروسات.";

//scan view
"Pause" = "توقف";
"Continue" = "متابعة";

"File corrupted" = "تعذر المعاينة. قد يكون الملف تالفاً!";

"saveMessage" = "حدد مسار لحفظ الملفات المستردة. الرجاء عدم حفظ الملفات في المسار الذي فقدتها فيه.";

"BackToHomeForScanning" = "لن يتم حفظ نتيجة الفحص إذا قمت بإيقاف عملية الفحص. هل أنت متأكد من إيقاف الفحص؟";
"ExitTips" = "لن يتم حفظ نتيجة الفحص إذا قمت بإغلاق البرنامج. هل أنت متأكد من إغلاق البرنامج؟";
"BackToHomeForScaned" = "لن يتم حفظ نتيجة الفحص إذا قمت بالخروج الآن. هل أنت متأكد من الخروج؟";

"SearchNoData" = "لم يتم العثور على عناصر مطابقة.";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "كل البيانات";
"LatestDay" = "اليوم";
"LatestWeek" = "الأسبوع الأخير";
"LatestMonth" = "الشهر الأخير";
"Custom" = "مخصص";
"FileLatestModifyTime" = "تاريخ تعديل الملف";
"StartTimeMorethanEndTime" = "الإدخال غير صالح: وقت الانتهاء قبل وقت البدء. الرجاء إعادة التحديد وإعادة المحاولة.";

//recover
"stop recovery" = "هل أنت متأكد من إيقاف استرداد الملفات؟";
"SamePartition_OneVolume_Recover" = "نقترح عدم حفظ الملفات على نفس محرك الأقراص، فهذا يمكن أن يقلل من فرصة نجاح الاسترداد.";

"DeepScanTips" = "يمكن الوضع %@ يمكن العثور على المزيد من الملفات ومع ذلك، سوف تنفق المزيد من الوقت.";
"Scanning" = "مسح";

//MacPE
"SystemCrashRecoveryIntroduce" = "Create a bootable drive to recover data from the crash Mac OSX.";

"SelectUSBTips" = "Please select a USB drive to create a Bootable Media drive";
"InsertUSBTipsForBootable" = "Insert a USB or Hard disk to create a Bootable Media drive, then start up your crash Mac with this Bootable Media drive.";
"BootableDrive" = "Bootable Media Drive:";
"SelectUSB" = "Please select a USB drive or Hard disk";
"EraseAllDataForFormatTips" = "All the data in the selected drive will be erased after it is formatted.";
"Select USB Drive" = "Select USB drive/Hard disk";
"Formating USB Drive" = "Format USB drive/Hard disk";
"Create Bootable Drive" = "Create Bootable Media drive";
"CreateBootableCompleted" = "Completed";

"SpaceNotEnoughForCreateBootable" = "Insufficient space, please try the USB drive with 2GB above available space.";
"FormattingTitle" = "Formatting USB drive...";
"FormattingTips" = "Please do not eject your USB drive while formatting.";

"CannotCancelActionTips" = "Cancel is not allow to avoid damage the USB drive, please wait patiently.";
"CreatingBootable" = "Creating Bootable Media Drive...";
"CreatingBootaleSuccess" = "Create Bootable Media Drive completed!";


"CreateBootableMediaFail" = "Create Bootable Media drive failed!";
"ContactUs" = "Contact Us";
"CreateBootableTips" = "Do not eject your USB device while creating Bootable Media drive.";
"BackToHomeForDownloadingBootableFile" = "Cancel or back to home is no allowed to avoid damage USB drive, please wait patiently. ";

"AllocVolumeErrorForFreeSizeNotEnough" = "The selected partition available space is less than 2GB, we will erase all data on the partition, are you sure you want to erase now?";
"CanEraseForAllocVolumeFail" = "Allocate partition failed, we will erase all data on the partition, are you sure you want to erase now?";
"AllocVolumeErrorForTypeNotSupport" = "The selected partition is not supported, we will erase all data on the partition, are you sure you want to erase now? ";
"DownloadBootableMedia" = "Download Bootable Media files";
"DownloadBootableMediaRight"= "Downloading Bootable Media files...";
"CancelActionTips" = "Are you sure you want to cancel?";
"DownloadBootableFail" = "Network error, please check your network and try again.";

"DownloadActiveCancel" = "Downloading Bootable Media is cancelled.";
"NotFoundCopyApp" = "Create failed, no match configuration file found.";
"MountRecoveryHDFail" = "Create failed, Bootable Media Drive mount failed.";
"CreateBootableForRefreshingDisk"          = "Analyzing disk partition, please wait it finished before creating Bootable Media Drive.";
"FormatFailForEncry" = "Format partition failed, your partition has been encrypted, please decrypt it and try again.";
"FormatFailForUnknownReason" = "Format partition failed,check if your device connect correctly or contact us.";
"DownloadFileNotMatch" = "The downloaded file does not match.";
"CreateBootableFailReason" = "Create failed, check if your device connect correctly or contact us.";
"ContactusKey" = "contact us";

//recoverit free

"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";

"Feedback" = "ردود الفعل";
"FeedBack_NotFoundPartitionActionTips" = "لا يمكن الكشف عن محرك الأقراص أو الجهاز؟ ردود الفعل لنا.";
"NotFoundPartitionActionKey" = "ردود الفعل لنا.";

"FeedBack_Title" = "سوف نتحقق من بيئة الكمبيوتر ونرفق ملف السجل لمزيد من التحقق من هذه المشكلة وإصلاحه في أسرع وقت ممكن.";
"FeedBack_label_Email" = "البريد الإلكتروني:";
"FeedBack_label_Content" = "يحتوى:";
"FeedBack_label_AttatchlogTips" = "إرفاق ملف السجل لمزيد من التحقق.";
"FeedBack_label_Thanks" = "نشكرك على تعليقاتك لمساعدتنا في تحسين المنتج.";
"FeedBack_content_placeholder" = "لا يمكن الكشف عن محرك الأقراص الخاص بي.";
"Submit" = "خضع";

"HideHint" = "إخفاء التلميح";
"ShowHint" = "اظهر التلميح";
"Hint" = "تلميح:";
"Password" = "كلمة المرور:";
"IncorrectPassword" = "كلمة المرور خاطئة!";

"unlock" = "إلغاء التأمين";

"ShowAllFiles" = "إظهار كافة الملفات";
"ShowDeleteFiles" = "عرض الملفات المحذوفة ";
"%ld file type selected" = "تم تحديد %ld أنواع ملفات";

"StoppingTips" = "أوقف الفحص الآن ، يرجى الانتظار حتى تصاب بصبر.";

"NotSpaceForSelectSize" = "%@ في FF ملف (ملفات) محددة ولا توجد مساحة كافية في القرص المحدد. يرجى إعادة تحديد قرص آخر.";
"NotSpaceKey" = "لا توجد مساحة كافية!";
"WaitMomentForBadCluster" = "سيستغرق الأمر بعض الوقت لفحص القطاعات التالفة ... يرجى الانتظار قليلاً.";
"Reselect" = "إعادة الاختيار";



//add 8.0
"PreviewError_Measure" = "يمكنك استعادته إلى جهاز الكمبيوتر ثم معاينة.";
"PreviewErrorReason"= "خطأ: %@";
"PreviewError_FileDamage" = "ملف تالف أو غير مكتمل";
"PreviewError_UnsupportFormat" = "لا يدعم التنسيق المعاينة";
"PreviewError_SizeLimit" = "يتجاوز حجم الملف الحد الأقصى (15 ميغابايت)";

"PreviewError_Detail" = "1.  الكتابة فوق البيانات.\n\n2.  البيانات غير مكتملة. (يرجى الانتظار حتى يكتمل المسح وثم يمكنك المعاينة مجدداً)";
"Preview_SupportLinkDes"= "قائمة التنسيقات المدعومة للمعاينة";

"Preview_DamageReasonTitle" = "قد يكون هذا الملف تالفاً للأسباب التالية:";
"Preview_UnSupportFormatTitle" = "نوع الملف هذا غير مدعوم للمعاينة.";
"Preview_SizeLimitTitle" = "يتجاوز هذا الملف الحد الأقصى للحجم (أكبر من 15 ميغابايت) للمعاينة.";

"Choose location" = "اختر مجلد";
"Specific Location" = "اختر موقعاً";
"System Crash Recovery" = "استرداد حاسوب معطل";
"Recover from Crash system" = "استرداد بعد تعطل الحاسوب";

"RAW Files" = "ملفات RAW";
"RecoverSuccessTips" = "تم استرداد %@ بنجاح!";
"RecoverFailTips" = "SS استعادة الملفات بنجاح! استرداد بعض الملفات لم تنته من خلال الأسباب التالية:";
"RecoverCountKey" = "%lld ملف (ملفات)";
"RecoverFailReason" = "1. تم فصل الجهاز المصدر أو المستهدف. أعد توصيله وحاول مرة أخرى.\n2. تم إيقاف الاسترداد من قبل المستخدم.\n3. سبب غير معروف.";

"ThumbnailView" = "عرض أيقونات";
"ListView" = "عرض قائمة";
"Created Date" = "تاريخ الإنشاء";
"Modified Date" = "تاريخ التعديل";
"FileView" = "نوع الملف";
"TreeView" = "مسار الملف";

"LoadPreviewFile" = "يجري تحميل الملف ... يرجى الانتظار قليلاً.";
"RebuildTreeStructTips" = "تجري إعادة إنشاء مسار الملف ... الرجاء الانتظار قليلاً!";

"PopCommentTips" = "هل ساعدك Recoverit في العثور على ملفاتك؟";
"GoodCommentDescription" = "استرجع ملفاتي. عمل جيد!";
"BadCommentDescription" = "لا يمكن استعادة ملفاتي، يا لها من خيبة أمل كبيرة!";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "النوع";
"EnterPasswdTips" = "%@ محمي، يرجى إدخال كلمة المرور لإلغاء التأمين.";
"Skip" = "تخطي";
"FormatUSBTipsForStartCreate" = "ستقوم هذه العملية بتهيئة محرك أقراص فلاش USB ومسحه. هل أنت متأكد من أنك تريد تهيئة هذا القرص الآن؟";
"ScanFoundFiles" = "تم العثور على %lld ملف (ملفات)، حدد الملف (الملفات) واسترد الآن!";
"Folder" = "المجلد";
"ScanFinishForRebuild" = "اكتمل الفحص، تم العثور على %lld ملف (ملفات).";
"DiskTools" = "أدوات الأقراص";
//常用系统目录本地化
"Trash" = "سلة المهملات";
"Pictures" = "الصور";
"Documents" = "المستندات";
"Downloads" = "التنزيلات";
"Music" = "الموسيقى";
"Movies" = "الأفلام";
"Desktop" = "سطح المكتب";
"Library" = "المكتبة";
"System" = "النظام";
"Applications" = "التطبيقات";
"Users" = "المستخدمون";

"Lost Location" = "فقدنا الموقع";
"please select file to recover" = "يرجى اختيار ملف لاسترداده";
"Format_btn" = "شكل";
"UnknownFileType" = "النوع غير معروف";
//Open or Read Device Error
"OpenOrReadDeviceError" = "غير قادر على فتح أو قراءة الجهاز: %@";
"DeviceRemove" = "قُطِع الاتصال بالجهاز!";
"PermissionDenied" = "الإذونات غير كافية!";
"IOError" = "خطأ IO!";
"DeviceOrResourceBusy" = "الجهاز أو الموارد مشغولة!";
"UnknownError" = "خطأ غير معروف!";

"SolveDeviceRemove" = "أعد توصيل الجهاز وأعد الفحص.";
"SolvePermissionDenied" = "تأكد من تعطيل إعداد SIP (حماية تكامل النظام).";
"SolveDeviceOrResourceBusy" = "1. افتح\"Disk Utility\" وحدد إلغاء تحميل القرص\n2. قم بإلغاء تحميل القرص وحاول مجدداً.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "الصفحة الرئيسية iSkysoft ";
"Company Info" = "حقوق النشر © 2019 iSkysoft Studio. كل الحقوق محفوظة.";

"Recovery Path" = "استعادة البيانات %@ في %@";
"RelaunchTips" = "Refer to the following steps to start up the unbootable Mac with the Bootable Media drive:\nStep1: Plug-in the Bootable Media Drive to the unable to boot Mac and Restart it.\nStep2: Press and Hold the Option key when restart computer.\nStep3: Select iSkysoft Data Recovery Bootable Media drive when it appears.";

"MoreInfo" = "مزيد من المعلومات";

"CanRecoverSize" = "استرداد ملف %@ ميغابايت";
"TrialWindowTitleForRecoveritFree" = "لا يزال بإمكانك استرداد %@ الملفات للإصدار المجاني ، %@ الملفات المحددة الآن.\nالترقية إلى الإصدار برو للاستمتاع بجميع الفوائد";
"UnlimitRecover" = "استرداد  ملفات بحجم غير محدود";
"ComFontName" = "Arial";
